Subject: Re: CCL:Inorganic Chemistry Software

From: "Eugene D. Fleischmann" <[email-masked]>
Date: Mon, 21 Apr 1997 17:11:16 -0700

Eduardo Chamorro J. wrote:
> 
>    Hello everybody,
> 
> I am interested in Software (comercial or free) for academic users
> devoted mainly to Inorganic Chemistry.  Thanks in advance for any
> information about it.
> 
> Regards,
>                 E. E. Chamorro J.
> 
>  _____________________________________________________________________
> |     Eduardo E. Chamorro J.                                          |
> |     Estudiante Programa de Doctorado en Quimica.                    |
> |     Departamento de Quimica, Centro de Mecanica Cuantica Aplicada   |
> |     Facultad de Ciencias.  Universidad de Chile                     |
> |     Las Palmeras 3425. NuNoa. Santiago de Chile                     |
> |                                                                     |
> |     e-mail:  [email-masked]                   |
> |_____________________________________________________________________|
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html

Dear Eduardo,

While you did not specify the type of software nor the particular
functionality that you desire, I might suggest that the Q-Chem quantum
chemistry program may be what you seek.  For additional program
details, please surf to our website listed below.  If I can be of any
further assistance, please do not hesitate to write again.

Sincerely,

Eugene Fleischmann

-- 
+-------------------------------------------------------------------+
|    Eugene Fleischmann, Ph.D.        URL: http://www.q-chem.com    |
|    Director of Sales                                              |
|    Q-Chem, Inc.                   Voice: (609) 896-3942           |
|    317 Whipple St.                  FAX: (609) 896-1244           |
|    Pittsburgh, PA  15218          Email: [email-masked]          |
+-------------------------------------------------------------------+